// Copyright Epic Games, Inc. All Rights Reserved.

#include "ATC.h"
#include "Modules/ModuleManager.h"

IMPLEMENT_PRIMARY_GAME_MODULE( FDefaultGameModuleImpl, ATC, "ATC" );

DEFINE_LOG_CATEGORY(LogATC)